//     5645-005 (c) Copyright IBM Corp. 1997.
//     All Rights Reserved
//
//
//	SA for OS/390 Component Description File
//
Start Component
	Name  = "SA for OS/390"
	Description = "CDF for System Automation for OS/390"

	Start Group
		Name = "ComponentID"
		Class = "DMTF|ComponentID|001"
		ID = 1
		Start Attribute
			Name = "Manufacturer"
			ID = 1
			Description = "Manufacturer of this component"
			Type = String(64)
			Value = "IBM"
		End Attribute
		Start Attribute
			Name = "Product"
			ID = 2
			Description = "Product name for this component"
			Type = String(64)
			Value = "SA for OS/390"
		End Attribute
		Start Attribute
			Name = "Version"
			ID = 3
			Description = "Version number of this component."
			Storage = Specific
			Type = String(64)
			Value = "1.2"
		End Attribute
		Start Attribute
			Name = "Serial Number"
			ID = 4
			Description = "Serial number for this component"
			Storage = Specific
			Type = String(64)
			Value = "5645-005"
		End Attribute
		Start Attribute
			Name = "Installation"
			ID = 5
			Description = "The installation date of this component Manufacturer should leave this blank"
			Storage = Specific
			Type = Date
			Value = ""
		End Attribute
		Start Attribute
			Name = "Verify"
			ID = 6
			Description = "A code that provides a level of verification that the component is installed and working."
			Type = Start Enum
				Name = "Verify_type"
				0 = "An error occurred; check status code"
				1 = "This component does not exist"
				2 = "The verify is not supported"
				3 = "Reserved"
				4 = "This component exists, but the functionality is untested"
				5 = "This component exists, but the functionality is unknown"
				6 = "This component exists, and is not functioning correctly"
				7 = "This component exists, and is functioning correctly"
			End Enum
			Value = 2
		End Attribute
	End Group

	Start Group
		Name = "Software Component Information"
		Class = "DMTF|Software Component Information|002"
		ID = 2
		Description = "Contains additional identifying information about this software component"
		Start Attribute
			Name = "Major Version"
			ID = 1
			Description = "Major version of this software component"
			Type = String(32)
			Value = "1"
		End Attribute
		Start Attribute
			Name = "Minor Version"
			ID = 2
			Description = "Minor version of this software component"
			Type = String(32)
			Value = "2"
		End Attribute
		Start Attribute
			Name = "Revision"
			ID = 3
			Description = "Revision of this software component"
			Type = String(32)
			Value = ""
		End Attribute
		Start Attribute
			Name = "Build"
			ID = 4
			Description = "Manufacturer's internal identifier for this compilation."
			Storage = Specific
			Type = String(32)
			Value = ""
		End Attribute
		Start Attribute
			Name = "Target Operating System"
			ID = 5
			Description = "The operating system for which this software component is intended"
			Type = Start Enum
				0 = "Other"
				1 = "DOS"
				2 = "MACOS"
				3 = "OS2"
				4 = "UNIX"
				5 = "WIN16"
				6 = "WIN32"
				7 = "OPENVMS"
			End Enum
			Value = 0
		End Attribute
		Start Attribute
			Name = "Language Edition"
			ID = 6
			Description = "This identifies the language edition of this component"
			Type = String(32)
			Value = "en"
		End Attribute
		Start Attribute
			Name = "Identification Code"
			ID = 7
			Description = "Stock Keeping Unit (SKU) or Part Number"
			Type = String(32)
			Value = ""
		End Attribute
		Start Attribute
			Name = "Installable State"
			ID = 8
			Type = Start Enum
				1 = "Unknown"
				2 = "Installable"
				3 = "Not Installable"
			End Enum
			Value = 1
		End Attribute
		Start Attribute
			Name = "Executable State"
			ID = 9
			Type = Start Enum
				1 = "Unknown"
				2 = "Executable"
				3 = "Not Executable"
			End Enum
			Value = 1
		End Attribute
	End Group

	Start Group
		Name = "Component Type"
		Class = "AMS|ComponentType|001"
		Description = "This group provides information required to identify the "
			      "application management building block represented "
			      "by a particular application description file."
		ID = 90
		Start Attribute
			Name = "Component Type"
			ID = 1
			Type = Start Enum
				0 = "Other"
				1 = "Business System Mapping"
				2 = "Business System Component"
				3 = "Business Subsystem"
				4 = "Business System"
				5 = "Reserved For Future Use"
				6 = "Sofware Component"
				7 = "Application or Suite"
				8 = "Maintenance"
			End Enum
			Value = 6
		End Attribute
		Start Attribute
			Name = "Component Type String"
			ID = 2
			Type = String(64)
			Value = ""
		End Attribute
	End Group

	Start Group
		Name = "Application Management Specification Level"
		Class = "AMS|ApplicationManagementSpecificationLevel|001"
		Description = "This group identifies the level or version of the AMS "
			      "being used to construct a particular building block."
		ID = 401
		Start Attribute
			Name = "AMS Level"
			ID = 1
			Type = Start Enum
				1 = "AMS 1.0"
				2 = "AMS 1.1"
				3 = "AMS 2.0"
			End Enum
			Value = 3
		End Attribute
	End Group


	Start Group
		Name = "Distributed Component Information"
		Class = "AMS|DistComponent|002"
		ID = 101
		Description = "Identifying information for a distributed software component"
		Start Attribute
			Name = "Component Function"
			ID = 1
			Description = "Function of this component within the application"
			Storage = Common
			Type = String(64)
			Value = ""
		End Attribute
		Start Attribute
			Name = "Operating System Identification"
			ID = 6
			Description = "String uniquely identifying a specific operating system name and major version"
			Type = String(64)
			Value = "mvs"
		End Attribute
		Start Attribute
			Name = "Is Server"
			ID = 7
			Description = "Whether this component is a server for some other application component(s)"
			Type = Start Enum
				0 = "No"
				1 = "Yes"
			End Enum
			Value = 0
		End Attribute
	End Group

	Start Group
		Name = "Connection Type"
		Class = "AMS|ConnectionType|001"
		Description = "This group provides a way to identify connection types."
		Key = 1,2
		//
		Start Attribute
			Name = "Type Name"
			ID = 1
			Description = "Connection Type"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Direction"
			ID = 2
			Description = "Connection Direction"
			Type = Start Enum
				1 = "origin"
				2 = "destination"
				3 = "conversational"
			End Enum
		End Attribute
		//
		Start Attribute
			Name = "Query Contact Task"
			ID = 3
			Description = "Reference to the task that queries contact information"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Discover Connection Task"
			ID = 4
			Description = "Reference to the task that discovers connections"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Select Connection Task"
			ID = 5
			Description = "Reference to an add task that accepts a list of contact details"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Add Connection Task"
			ID = 6
			Description = "Reference to a task that adds a connection for a specified contact"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Remove Connection Task"
			ID = 7
			Description = "Reference to the task that removes connections"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Help File Name"		     // optional
			ID = 8
			Description = "File name or path to the help file"
			Type = String (256)
		End Attribute
		//
		Start Attribute
			Name = "Help File Location"		// optional
			ID = 9
			Description = "Location Index"
			Type = Integer
		End Attribute
		//
		Start Attribute
			Name = "Help File Format"
			ID = 10
			Description = "The format used in the help file"
			Type = Start Enum
				0 = "other"
				1 = "HTML"
			End Enum
		End Attribute
		//
		Start Attribute
			Name = "Help File Format String"	 // optional
			ID = 11
			Description = "Used when Help File Format is other"
			Type = String(32)
		End Attribute
	End Group

	Start Table
		Name = "Connection Type"
		Class = "AMS|ConnectionType|001"
		ID = 99

  // FORMAT:
  // Type Name, Direction,
  // Query Contact Task,
  // Discover Connection Task,
  // Select Connection Task,
  // Add Connection Task,
  // Remove Connection Task,
  // Help File Name, Help File Location, Help File Format, Help File Format String

		{"OS390_MESSAGE", 3,
		 "",
		 "Query SA/390 Connections",
		 "",
		 "",
		 "",
		 "aofapm.html#tasks", 0, 1, ""}
	End Table

	Start Group
		Name = "Synchronous Monitor"
		Class = "AMS|SynchMonitor|002"
		Description = "Specifies an entity in this component that can be monitored"
		Key = 1
		Start Attribute
			Name = "Name"
			ID = 1
			Description = "A name for this monitor"
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Value Type"
			ID = 2
			Description = "The type of data returned by this monitor"
			Storage = Common
			Type = Start Enum
				Name = "Value Data Type"
				0 = "Integer"
				1 = "String"
			End Enum
		End Attribute
		Start Attribute
			Name = "Value Description"
			ID = 3
			Description = "Describes the information returned by this monitor"
			Type = String(256)
		End Attribute
		Start Attribute
			Name = "Suggested Polling Interval"
			ID = 4
			Description = "Recommended interval between polls to this monitor"
			Type = Integer
		End Attribute
		Start Attribute
			Name = "Program Name"
			ID = 5
			Description = "File name (or full path) of program that returns the monitor value"
			Type = String(256)
		End Attribute
		Start Attribute
			Name = "Description"
			ID = 6
			Description = "A textual description of this monitor"
			Type = String(1024)
		End Attribute
		Start Attribute
			Name = "Location"
			ID = 7
			Description = "Location index of monitor program on target systems"
			Type = Integer
		End Attribute
		Start Attribute
			Name = "Event Classification"
			ID = 8
			Description = "The name of the event type to generate if the monitor value exceeds assigned thresholds"
			Type = String(256)
			Value = ""
		End Attribute
		//
		Start Attribute
			Name = "Help File Name"		     // optional
			ID = 9
			Description = "File name or path to the help file"
			Type = String (256)
		End Attribute
		//
		Start Attribute
			Name = "Help File Location"		// optional
			ID = 10
			Description = "Location Index"
			Type = Integer
		End Attribute
		//
		Start Attribute
			Name = "Help File Format"
			ID = 11
			Description = "The format used in the help file"
			Type = Start Enum
				0 = "other"
				1 = "HTML"
			End Enum
		End Attribute
		//
		Start Attribute
			Name = "Help File Format String"	 // optional
			ID = 12
			Description = "Used when Help File Format is other"
			Type = String(32)
		End Attribute
	End Group

	Start Group
		Name = "Asynchronous Monitor"
		Class = "AMS|AsynchMonitor|002"
		Description = "Specifies an event or status generated by this component"
		Key = 1
		Start Attribute
			Name = "Name"
			ID = 1
			Description = "Name for this monitor"
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Value Description"
			ID = 2
			Description = "Description of the event type that is generated"
			Type = String(1024)
		End Attribute
		Start Attribute
			Name = "Description"	       // optional
			ID = 3
			Description = "A textual description of this monitor"
			Type = String(1024)
		End Attribute
		//
		Start Attribute
			Name = "Help File Name"		     // optional
			ID = 4
			Description = "File name or path to the help file"
			Type = String (256)
		End Attribute
		//
		Start Attribute
			Name = "Help File Location"		// optional
			ID = 5
			Description = "Location Index"
			Type = Integer
		End Attribute
		//
		Start Attribute
			Name = "Help File Format"
			ID = 6
			Description = "The format used in the help file"
			Type = Start Enum
				0 = "other"
				1 = "HTML"
			End Enum
		End Attribute
		//
		Start Attribute
			Name = "Help File Format String"	 // optional
			ID = 7
			Description = "Used when Help File Format is other"
			Type = String(32)
		End Attribute
	End Group

	Start Table
		Name = "Asynchronous Monitor"
		Class = "AMS|AsynchMonitor|002"
		ID = 1011
  // FORMAT:
  // Name, Value Description,
  //  Description,
  //  Help File Name,Help File Location,Help File Format,Help File Format String

		{"SA390_SysOps", "",
		  "SysOps Availability Monitor",
		  "aofapm.html#sysopsstatus", 0, 1, ""}
		{"SA390_IoOps",	 "",
		  "IoOps Availabilty Monitor",
		  "aofapm.html#ioopsstatus", 0, 1, ""}
		{"SA390_ProcOps","",
		  "ProcOps Availability Monitor",
		  "aofapm.html#procopsstatus", 0, 1, ""}
		{"SA390_CPU",	 "",
		  "CPU Usage Monitor",
		  "aofapm.html#cpuconsumption", 0, 1, ""}
		{"SA390_IO",	 "",
		  "IO Usage Monitor",
		  "aofapm.html#iorate", 0, 1, ""}
		{"SA390_PPI",	 "",
		  "PPI Availability Monitor",
		  "aofapm.html#ppistatus", 0, 1, ""}
		{"SA390_RODM",	 "",
		  "RODM Availability Monitor",
		  "aofapm.html#rodmstatus", 0, 1, ""}
		{"OS390_Messages_Received", "",
		  "MVS Messages received per minute",
		  "aofapm.html#msgsreceived", 0, 1, ""}
		{"SA390_Messages_Sent", "",
		  "MVS Messages sent per minute",
		  "aofapm.html#msgssent", 0, 1, ""}
	End Table

	Start Group
		Name = "Monitor Icon"
		Class = "AMS|MonitorIcon|001"
		Description = "This group identifies files with icons that"
			      "can be used to display a monitor."
		Key = 1,2
		Start Attribute
			Name = "Monitor Name"
			ID = 1
			Description = "Name of a monitor that this icon is"
				      "associated with."
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Index"
			ID = 2
			Description = "Index"
			Type = Integer
		End Attribute
		Start Attribute
			Name = "File Name"
			ID = 3
			Description = "File name or path to the icon file"
			Type = String(256)
		End Attribute
		Start Attribute
			Name = "File Location"
			ID = 4
			Description = "Location Index"
			Type = Integer
		End Attribute
	End Group
	Start Table
		Name = "Monitor Icon"
		Class = "AMS|MonitorIcon|001"
		ID = 483
	End Table


	//
	//	  Relationship Monitor Mapping Group
	//

	Start Group
		Name = "Relationship Monitor Mapping"
		Class = "AMS|RelMonitorMapping|001"
		Description = "Allows the provider to identify a monitor that watches a"
				"particular connection type"
		Key = 1,2,3
		//
		Start Attribute
			Name = "Connection Type"
			ID = 1
			Description = "Name specified in the connection type group"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Direction"
			ID = 2
			Description = "Connection Type direction"
			Type = Start Enum
				1 = "origin"
				2 = "destination"
				3 = "conversational"
			End Enum
		End Attribute
		//
		Start Attribute
			Name = "Monitor Name"
			ID = 3
			Description = "Name of the monitor"
			Type = String(64)
		End Attribute
		//
	End Group

	//
	// Table of values for Relationship Monitor Mapping group
	//

	Start Table
		Name = "Relationship Monitor Mapping"
		Class = "AMS|RelMonitorMapping|001"
		ID = 1060
		{"OS390_MESSAGE", 3, "SA390_Messages_Sent"}
		{"OS390_MESSAGE", 3, "OS390_Messages_Received"}
	End Table


	Start Group
		Name = "Operational Task"
		Class = "AMS|OpTask|002"
		Description = "Specifies a task that can be used to control this component"
		Key = 1
		Start Attribute
			Name = "Name"
			ID = 1
			Description = "name for this task"
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Description"
			ID = 2
			Description = "description of what this task does"
			Type = String(1024)
		End Attribute
		Start Attribute
			Name = "File Name"
			ID = 3
			Description = "filename (or full pathname) of the task executable on the source system"
			Type = String(256)
		End Attribute
		Start Attribute
			Name = "Location"
			ID = 4
			Description = "Location index to the directory on the source system where File Name exists"
			Type = Integer
		End Attribute
		Start Attribute
			Name = "Privilege"
			ID = 5
			Description = "User name under which the task must execute"
			Type = String(128)
			Value = ""
		End Attribute
		//
		Start Attribute
			Name = "Help File Name"		     // optional
			ID = 6
			Description = "File name or path to the help file"
			Type = String (256)
		End Attribute
		//
		Start Attribute
			Name = "Help File Location"		// optional
			ID = 7
			Description = "Location Index"
			Type = Integer
		End Attribute
		//
		Start Attribute
			Name = "Help File Format"
			ID = 8
			Description = "The format used in the help file"
			Type = Start Enum
				0 = "other"
				1 = "HTML"
			End Enum
		End Attribute
		//
		Start Attribute
			Name = "Help File Format String"	 // optional
			ID = 9
			Description = "Used when Help File Format is other"
			Type = String(32)
		End Attribute
		//
		Start Attribute					// optional
			Name = "Execution Environment"
			ID = 10
			Description = "Identifies the execution environment for the file specified"
			Type = Start Enum
				0 = "other"
				1 = "native command line"
				2 = "JAVA"
				3 = "BMC"
				4 = "Netview CMD"
			End Enum
		End Attribute
	End Group

	Start Table
		Name = "Operational Task"
		Class = "AMS|OpTask|002"
		ID = 105
// FORMAT:
//  Name,
//  Description,
//  File Name, Location, Privilege,
//  Help File Name, Help File Location, Help File Format, Help File Format String,
//  Execution Environment

		{"Enable Automation",
		  "Use SETAUTO to enable SA/390 automation",
		  "AOFAPMTS",0, "",
		  "aofapm.html#enableauto", 0, 1, "",
		  4}
		{"Disable Automation",
		  "Use SETAUTO to disable SA/390 automation",
		  "AOFAPMTP", 0, "",
		  "aofapm.html#disableauto", 0, 1, "",
		  4}
		{"Query SA/390 State",
		  "Determine Up/Down status of SA/390",
		  "AOFAPMT1", 0, "",
		  "aofapm.html#querystate", 0, 1, "",
		  4}
		{"Set SA/390 Pulse",
		   "Set Interval for APM_Heartbeat event",
		   "AOFAPMT2", 0, "",
		   "aofapm.html#monitors", 0, 1, "",
		   4}
		{"Query SA/390 Connections",
		   "Query Relationship Instances",
		   "AOFAPMT3", 0, "",
		   "aofapm.html#monitors", 0, 1, "",
		   4}
		{"Query Monitor Value",
		   "Query the current value of the monitor",
		   "AOFAPMM1", 0, "",
		   "aofapm.html#QueryMonitorValue#", 0, 1, "",
		   4}
		{"Set Monitor Polling Interval",
		   "Set the interval in minutes",
		   "AOFAPMM2", 0, "",
		   "aofapm.html#monitors", 0, 1, "",
		   4}
		{"Set Monitor Threshold",
		   "Set the threshold values",
		   "AOFAPMM3", 0, "",
		   "aofapm.html#monitors", 0, 1, "",
		   4}
		{"Query Threshold Value",
		   "Generate a threshold event",
		   "AOFAPMM4", 0, "",
		   "aofapm.html#monitors", 0, 1, "",
		   4}
	End Table

	Start Group
		Name = "Operational Task Arguments"
		Class = "AMS|OpTaskArg|002"
		Description = "argument declarations for task executables"
		Key = 1, 2
		Start Attribute
			Name = "Task Name"
			ID = 1
			Description = "Which task this argument is for"
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Argument Position"
			ID = 2
			Description = "Position of this argument on the program command line"
			Type = Integer
		End Attribute
		Start Attribute
			Name = "Label"
			ID = 3
			Description = "Text describing the purpose of this argument"
			Type = String(256)
		End Attribute
		Start Attribute
			Name = "AMS Symbolic Name"
			ID = 4
			Description = "The name of the AMS construct that can be a legal value."
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Tool Specific Symbolic Name"
			ID = 5
			Description = "A symbolic name understood by the management tool."
			Type = String(64)
		End Attribute
		Start Attribute
			Name = "Tool Name"
			ID = 6
			Description = "Management tool"
			Type = String(256)
		End Attribute
	End Group

	//
	// Operational Task Arguments Group Table
	//
	Start Table
		Name = "Operational Task Arguments"
		Class = "AMS|OpTaskArg|002"
		ID = 66
// FORMAT:
//  Task Name, Argument Position, Label,
//  AMS Symbolic Name,
//  Tool Specific Symbolic Name, Tool Name

		{"Set SA/390 Pulse", 1, "", "",
		   "&.$ AOFAPM01.DDF aofapm02.html",
		   "Tivoli,GEM/APM,1.0"}
		{"Query SA/390 Connections", 1, "", "",
		   "%HB_PRIMARY%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query SA/390 Connections", 2, "", "",
		   "%HB_SECONDARY%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query SA/390 Connections", 3, "", "",
		   "%REL_CLASS%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query SA/390 Connections", 4, "", "",
		   "%REL_DIRECTION%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query SA/390 State", 1, "", "",
		   "%HB_SUB_ORIGIN%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query Monitor Value", 1, "", "",
		   "%HB_SUB_ORIGIN%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query Monitor Value", 2, "", "",
		   "%MONITOR%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query Threshold Value", 1, "", "",
		   "%HB_SUB_ORIGIN%",
		   "Tivoli,GEM/APM,1.0"}
		{"Query Threshold Value", 2, "", "",
		   "%MONITOR%",
		   "Tivoli,GEM/APM,1.0"}
		{"Set Monitor Polling Interval", 1, "", "",
		   "&.$ AOFAPM02.DDF aofapm01.html",
		   "Tivoli,GEM/APM,1.0"}
		{"Set Monitor Threshold", 1, "", "",
		   "&.$ AOFAPM03.DDF aofapm03.html",
		   "Tivoli,GEM/APM,1.0"}
	End Table
//		   "Set Monitor Threshold", 1, "", "",

	//
	// Monitor Tasks Group
	//
	Start Group
		Name = "Monitor Tasks"
		Class = "GEM|MonTasks|001"
		Description = "Identifies the tasks used with a monitor."
		Key = 1
		//
		Start Attribute
			Name = "Name"
			ID = 1
			Description = "Monitor Name"
			Type = String(64)
		End Attribute
		//
		Start Attribute
			Name = "Instance ID"								     //optional
			ID = 2
			Description = "The identifier of the instance of this monitor."
			Type =	Integer
		End Attribute
		//
		Start Attribute //Optional
			Name = "Query Task Name"
			ID = 3
			Description = "Task name that retrieves the monitor value(s)."
			Type = String(64)
		End Attribute
		//
		Start Attribute //Optional
			Name = "Polling Interval Task Name"
			ID = 4
			Description = "Task name that sets the monitor polling interval."
			Type = String(64)
		End Attribute
		//
		//
		Start Attribute //Optional
			Name = "Threshold Task Name"
			ID = 5
			Description = "Task name that sets the monitor threshold(s)."
			Type = String(64)
		End Attribute
		//
		//
		Start Attribute //Optional
			Name = "Level Task Name"
			ID = 6
			Description = "Task name that retrieves the monitor threshold level(s)."
			Type = String(64)
		End Attribute
		//
		//
	End Group
	//
	// Table of values for Monitor Tasks group
	//

	Start Table
		Name = "Monitor Tasks"
		Class = "GEM|MonTasks|001"
		ID = 111
// FORMAT:
//  Name, Instance,
//  QueryTaskName,
//  PollingIntervalTaskName,
//  ThresholdTaskName,
//  LevelTaskName
		{"SA390_SysOps", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "", // "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_IoOps",	 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "", // "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_ProcOps", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "", // "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_CPU", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_IO", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_PPI", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "", // "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_RODM", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "", // "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"OS390_Messages_Received", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "Set Monitor Threshold",
		 "Query Threshold Value"}
		{"SA390_Messages_Sent", 0,
		 "Query Monitor Value",
		 "Set Monitor Polling Interval",
		 "Set Monitor Threshold",
		 "Query Threshold Value"}
	End Table

End Component
